xcb-proto
xorgproto
xorg-macros
xtrans
libxau
libxdmcp
libxcb
pixman
libpciaccess
libfontenc
libdrm
freetype
fontconfig
libice
libsm
libx11
libxext
libxfixes
libxt
libxv
libxkbfile
libxi
libxfont2
libxinerama
libxmu
libxtst
libxrender
libxrandr
libxft
libxpm
libxdamage
libxcomposite
libxcursor
libxshmfence
libxxf86vm
libevdev
mtdev
libgudev
libwacom
libinput
libvdpau
libxaw
libxaw3d
libxaw3dxft
libxscrnsaver
mesa
glew
glu
freeglut
libepoxy
mesa-demos
xorg-server
xf86-input-evdev
xf86-input-keyboard
xf86-input-mouse
xf86-input-libinput
xf86-video-fbdev
xf86-video-vesa
xf86-video-fbturbo
xf86-video-ati
xf86-video-intel
xf86-video-dummy
bdftopcf
imake
mkfontscale
xset
xcb-util
xcb-util-keysyms
xcb-util-renderutil
xcb-util-image
xcb-util-wm
xcb-util-cursor
xinput
xfontsel
xhost
xrdb
xev
xauth
xclock
xrandr
xbitmaps
xsetroot
setxkbmap
xinit
xwd
xkbcomp
xkeyboard-config
libxkbcommon
xclipboard
xorg-cf-files
gccmakedep
makedepend
xmodmap
xcalc
numlockx
xvinfo
libtiff
lcms2
startup-notification
imlib2
terminus-font
dbus
at-spi2-core
vala
iceauth
libxpresent
libxklavier
xdg-user-dirs
twm
dejavu-fonts-ttf
liberation-fonts-ttf
ttf-indic-fonts
jasper
libraw
dconf
spandsp
xdg-dbus-proxy
font-util
xorg-fonts
xdg-utils
